CDDBGET(1)

NAME
cddbget - gets CDDB info of a CD

SYNOPSIS
cddbget [options]

DESCRIPTION
The cddbget script can be used to get CDDB info of a CD. It can handle several output formats.

OPTIONS

no argument
    gets CDDB info of CD in your drive

-c  device (other than default device)

-o  offline mode - just stores CD info

-d  output in xmcd format

-s  save in xmcd format

-i  db. one of: mysql, pg, oracle, sqlite

-O  overwrite file or db

-t  output toc

-l  output lame command

-f  http mode (e.g. through firewalls)

-F  some stateful firewalls/http proxies need additional newlines

-g  get CDDB info for stored CDs

-I  non interactive mode

-H  CDDB hostname

-C  use local cache

-R  readonly cache

-G  cache has not the diskid as filenames (much slower)

-P  cache path (default: /tmp/xmcd)

-D  put CDDB_get in debug mode

SEE ALSO
CDDB_get(3pm).

AUTHOR
CDDB_get was written by Armin Obersteiner <armin@xos.net>.

This manual page was written by Lucas Wall <lwall@debian.org>, for the Debian project (but may be used by others).